#top{
	height:138px;
	}
#logo{
	top:12px;
	width:190px;
	}
#nav_toggle{
	display:block;
	}
nav{
	top:100%;
	bottom:auto;
	right:0;
	width:220px;
	max-height:0;
	overflow:hidden;
	background:#000000;
	background:rgba(0,0,0,0.8);
	}
.show_nav nav{
	max-height:350px;
	}
nav ul{
	padding:10px 0 10px 0;
	}
nav li{
	float:none;
	}
nav li.current{
	border:none;
	}
nav li a{
	padding:8px 15px 8px 15px;
	color:#FFFFFF;
	}
.catering_types a{
	width:49.99%;
	height:220px;
	}
.catering_types h2{
	font-size:19px;
	}
.catering_types .current h2{
	border-width:3px;
	}
.menu_option .text{
	margin:0 190px 0 190px;
	}
.menu_option .left_box{
	width:160px;
	}
.menu_option .enquire{
	width:160px;
	}